Bug 1254594 - Tracker for golang-github-kraman-libcontainer
Tracker for golang-github-kraman-libcontainer
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-kraman-libcontainer (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 09:25 EDT by Fridolín Pokorný
Modified: 2017-08-08 08:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:08:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-18 09:25:47 EDT
Tracker for async updates of golang-github-kraman-libcontainer for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Lokesh Mandvekar 2015-08-19 11:00:07 EDT
This one isn't being updated anymore. I think we can safely retire this.
Comment 2 Fedora Update System 2015-08-24 05:03:54 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254594
Comment 3 Fedora Update System 2015-08-24 05:15:03 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1254594
Comment 4 Fedora Update System 2015-08-24 06:11:38 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1254594
Comment 5 Fedora Update System 2015-08-24 06:15:21 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1254594
Comment 6 Fedora Update System 2015-08-24 17:54:41 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kraman-libcontainer'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14061
Comment 7 Fedora Update System 2015-08-24 17:57:54 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kraman-libcontainer'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14059
Comment 8 Fedora Update System 2015-08-24 18:22:22 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kraman-libcontainer'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14063
Comment 9 Fedora Update System 2015-08-25 10:52:03 EDT
golang-github-kraman-libcontainer-0-0.4.gitd700e5b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-kraman-libcontainer'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7757
Comment 10 Jan Kurik 2016-02-24 08:38:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 11 Fedora Admin XMLRPC Client 2016-05-30 12:20:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2017-07-25 15:10:19 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2017-08-08 08:08:56 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.